Commit 1fa9f22b authored by Eli Schwartz's avatar Eli Schwartz Committed by Holger Levsen

bin: giant cleanup of trailing whitespace

Signed-off-by: Holger Levsen's avatarHolger Levsen <holger@layer-acht.org>
parent 1b36569b
......@@ -8,4 +8,3 @@ curl https://jenkins.debian.net/jnlpJars/jenkins-cli.jar -o $TMPFILE
java -jar $TMPFILE -s http://localhost:8080/ set-build-result aborted
rm $TMPFILE
exit
......@@ -503,4 +503,3 @@ echo "Debug: Removing trap."
trap - INT TERM EXIT
echo "Debug: Cleanup fine"
cleanup_all fine
......@@ -205,4 +205,3 @@ bootstrap
run "$@"
trap - INT TERM EXIT
cleanup
......@@ -177,4 +177,3 @@ else
cleanup_srv
fi
cleanup_workspace
......@@ -117,4 +117,3 @@ case $1 in
exit 1
;;
esac
......@@ -1402,4 +1402,3 @@ cleanup_all
# don't cleanup twice
trap - INT TERM EXIT
......@@ -206,4 +206,3 @@ get_node_ssh_port() {
;;
esac
}
......@@ -45,4 +45,3 @@ echo
cleanup_all
trap - INT TERM EXIT
......@@ -45,4 +45,3 @@ Sources.gz: Sources
gzip -n9 < $< > $@.new
mv $@.new $@
chmod 664 $@
......@@ -48,4 +48,3 @@ done
ps fax|grep sleep
echo "$(date -u) - slaughtering done."
......@@ -236,4 +236,3 @@ echo "$BINNMUS_NEEDED" > /srv/reproducible-results/binnmus_needed.txt
# cleanup
rm $SOURCES $PACKAGES $TMPFILE
rm $TABLE_TODO $TABLE_DONE
......@@ -41,4 +41,3 @@ rsync_remote_results() {
echo "$(date -u) - Starting to rsync results."
rsync_remote_results
echo "$(date -u) - the end."
......@@ -670,5 +670,3 @@ if ! $DIRTY ; then
fi
echo "$(date -u) - the end."
......@@ -208,5 +208,3 @@ if ! $DIRTY ; then
fi
echo "$(date -u) - the end."
......@@ -82,4 +82,3 @@ echo
sort -g -r $TMPFILE3
rm $TMPFILE2 $TMPFILE3 >/dev/null
echo
......@@ -111,4 +111,3 @@ fi
while true ; do
main_loop
done
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment